Subject: Re: bug#45704: [PATCH] gnu: Remove QT 4.

From: Kei Kebreau <[email-masked]>
Date: Wed, 20 Jan 2021 15:21:36 -0500

Efraim Flashner <[email-masked]> writes:

> On Wed, Jan 06, 2021 at 02:58:37PM -0500, Leo Famulari wrote:
...
> I'd like to hear from someone with regards to avogadro, perhaps also
> qucs.

Good thing I happened to see this message!  I packaged Avogadro, and it
looks like Avogadro 2 uses QT 5 as its default GUI toolkit [0].  I can
add packaging Avogadro 2 to my Guix to-do list to make the removal of
the original avogadro package a non-issue.

Thanks,
Kei

[0]: https://github.com/OpenChemistry/avogadrolibs/blob/master/CMakeLists.txt#L54